{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "355c1af1-9c61-4b54-9842-6dda41da8a8b",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/967d4b57-1e68-438c-b9e2-e20c3877f499"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "355c1af1-9c61-4b54-9842-6dda41da8a8b",
            "type": "STRING",
            "value": "Profiles for certificates"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "355c1af1-9c61-4b54-9842-6dda41da8a8b",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "355c1af1-9c61-4b54-9842-6dda41da8a8b"
}